<!DOCTYPE html>
<html>
<head>

<meta charset="UTF-8">
<title>title</title>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"integrity="sha384MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"crossorigin="anonymous">
  <link href="style.css" rel="stylesheet" type="text/css" />  
</head>
<body>
    <div class="b">
    <p class="text-right">ユーザーさん   <a class="logout"data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
    ログアウト
        </a></p>
</div>
<p class="text-center  font-weight-bold">ユーザ新規登録</p>
<p class="text-left col-4 mx-auto">ユーザId<input type="text" class="ml-5"style="width:200px;"></p>
<p class="text-left col-4 mx-auto">パスワード<input type="text" class="ml-5"style="width:200px;"></p>
<p class="text-left col-6 mx-auto">パスワード(確認)<input type="text" class="ml-5"style="width:200px;"></p>
<p class="text-left col-4 mx-auto">ユーザ名<input type="text" class="ml-5"style="width:200px;"></p>
<p class="text-left col-4 mx-auto">生年月日<input type="text" class="ml-5"style="width:200px;"></p>
    <p class="text-center"><input type="button" value="登録"></p>
    <p class="text-center"><a data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
    戻る
        </a></p>
</body>
</html>